/* ********************************** */
/* Generic Element                    */
/* ********************************** */

.form-content {
}

.form-error {
  padding: 10px;
}

/* Page level errors */
.ErrorMessage.page-error {
    width: auto;
    margin-bottom: 10px;
}

/* Page level error text */
.ErrorMessage.page-error>span.field-error-text {
  max-width: 100%;
}

/* sets the label and form input element on its own line */
.form-row .form-content>select,
.form-row .form-content>input[type="text"],
.form-row .form-content input.ui-autocomplete-input,
.form-row .form-content>textarea,
.form-row .form-content>button {
  display: block;
}

/* keep checkbox on the same line as its label */
.form-row.form-checkbox .form-content>input {
    display: inline;
}

/* prevent the error background to not expand the whole screen */
.form-row .form-content {

}

/* give components spacing between themselves */
.form-row {
  margin-top: 4px;
  margin-bottom: 4px;
}

.responsive select.multi-select {
  width: 160px;
  padding: 10px;
}

/* form labels for checkboxes by default should be on its own line */
span.check-box-form-label-text {
    display: block;
}

/* don't display the bullets for lists */
.form-content ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.don-level-total-row {
    border: 5px solid #DAD4D0;
    background-color: #fff;
    padding: 10px 20px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.don-level-total-row span.donation-level-total-label {
    float: left;
}

.don-level-total-row span.donation-level-total-amount {
    float: right;
    font-weight: bold;
    font-size: 1.5em;
}

.button-container {
  margin-top: 20px;
  padding-top: 20px;
}

button.step-button {
}

/* ********************************** */
/* Page container                     */
/* ********************************** */

.donation-form-container {

}

/* ********************************** */
/* Section Header                     */
/* ********************************** */
.section-header-container {
  padding-top: 20px;
  margin: 0;
  margin-top: 20px;
}



/* ********************************** */
/* Designated Giving                  */
/* ********************************** */
#level_designated_row .form-content {
    display: block;
}

.contact-amount-container {
    margin: 10px 0;
}

.contact-amount-container input,
.contact-amount-container textarea {
    display: block;
}

.contact-name-container,
.amount-input-container {
    display: inline-block;
    zoom: 1;
    *display: inline;
}

.contact-amount-container label {
    padding-left: 5px;
}

.contact-amount-labels label,
.contact-amount-controls input {
    display: inline-block;
    zoom: 1;
    *display: inline;
}

.contact-amount-labels label {
    padding: 5px;
}

.contact-amount-labels label.contact-label,
.contact-amount-controls input.contact-input-text {
    width: 300px;
}

.contact-amount-labels label.amount-label,
.contact-amount-controls input.amount-input-text {
    width: 300px;
}

.contact-info-container {
    margin-top: 20px;
}

.contact-info-container textarea {
    display: block;
}

.designated-giving-input-row {

    padding: 10px;
    margin-bottom: 10px;
    border-radius: 5px;
}
.flexible-designated-giving-container .section-header {
  color: #555;
}

.designated-giving-input-row label.designated-giving-amount-label {
  font-size: .8em;
  color: #555;
  display: block;
}

/* Left side of designee selection container */
.designated-giving-input-row .designated-giving-selection-container {
  display: inline-block;
  zoom: 1;
  *display: inline;
  width: 412px;
  padding-top: 20px;
  vertical-align: bottom;
}

/* Right side of designee selection container */
.designated-giving-input-row .designated-giving-amount-container {
  display: inline-block;
  zoom: 1;
  *display: inline;
  max-width: 365px;
}

.designated-giving-input-row .designated-giving-amount-container.dual-selector {
  padding-bottom: 20px;
}

.designated-giving-input-row .designated-giving-selection-container select {
  width: 240px;
}

/* *************************************** */
/* Billing Information Fields              */
/* *************************************** */
#employer_street_row input,
#billing_addr_street1_row input,
#billing_addr_street2_row input,
#billing_addr_street3_row input,
#billing_addr_country_row input.ui-autocomplete-input,
#donor_addr_street1_row input,
#donor_addr_street2_row input,
#donor_addr_street3_row input,
#donor_addr_country_row input.ui-autocomplete-input,
#shipping_addr_street1_row input,
#shipping_addr_street2_row input,
#shipping_addr_street3_row input,
#shipping_addr_country_row input.ui-autocomplete-input,
#tribute_notify_recip_street1_row input,
#tribute_notify_recip_street2_row input,
#tribute_notify_recip_street3_row input,
#tribute_notify_recip_country_row input.ui-autocomplete-input,
#tribute_signature_row input,
#tribute_message_closing_row input,
.employer-address-container input#employer_street {
  max-width: 100%;
}

#billing_addr_postcode_row input {
    display: inline;
}

/* ********************************** */
/* Transaction Summary                */
/* ********************************** */
.form-row.form-summary .form-content {
    display: block;
}

.transaction-summary-entry span.entry-value {
  word-wrap: break-word;
}

.transaction-summary-entry span.entry-label,
.transaction-summary-entry span.entry-value {
    display: inline-block;
    width: 49%;
}

.transaction-summary-entry {
  padding: 5px 0;
}

h5.summary-section-header {
  margin: 15px 0 0 0;
}


/* ********************************** */
/* Payment Type                       */
/* ********************************** */
.payment-field-container ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.payment-field-container .direct-debit-dialog-message ul {
  list-style-type: disc;
}
.payment-field-container .direct-debit-dialog-message li {
  margin-left: 15px;
  padding: 5px;
}

.payment-field-container .payment-type-selections a {
    text-decoration: none;
}

.payment-field-container .payment-type-selections span {
    display: inline-block;
    zoom: 1;
    *display: inline;
    vertical-align: bottom;
}

.payment-field-container span.payment-type-option:hover {
    cursor: pointer;
}

.payment-field-container span.payment-type-option {
    padding: 10px 20px;
    border: 2px solid #e4e2dd;
    color: #3596d4;

    background-color: #efefef;
    background: -moz-linear-gradient(top, #ffffff 0%, #efefef 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef));
    background: -webkit-linear-gradient(top, #ffffff 0%, #efefef 100%);
    background: -o-linear-gradient(top, #ffffff 0%,#efefef 100%);
    background: -ms-linear-gradient(top, #ffffff 0%,#efefef 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 );
    background: linear-gradient(top, #ffffff 0%,#efefef 100%);
}

.payment-field-container span.payment-type-option.selected {

    background-color: #fdf2e0;
    background: -moz-linear-gradient(top, #ffffff 0%, #f2c357 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f2c357));
    background: -webkit-linear-gradient(top, #ffffff 0%, #f2c357 100%);
    background: -o-linear-gradient(top, #ffffff 0%,#f2c357 100%);
    background: -ms-linear-gradient(top, #ffffff 0%,#f2c357 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2c357',GradientType=0 );
    background: linear-gradient(top, #ffffff 0%,#f2c357 100%);
}

.payment-field-container span.payment-type-option.selected a:link {
    color: #000000;
}

.payment-field-container span.internal-payment span.payment-type-option {
    border: none;
}

.payment-field-container span.internal-payment span.payment-type-option+span.payment-type-option {
    margin-left: -1px;
}

.payment-field-container span.internal-payment {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 2px solid #e4e2dd;
    display: inline-block;
    zoom: 1;
    *display: inline;
    background-color: #e4e2dd;
    margin-right: 10px;
}

.payment-field-container span.external-payment span.payment-type-option {
    margin-right: 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 6px 5px 0;
}

.payment-field-container span.payment-type-option input {
    display: none;
}


/* CSS for the CC fields section */
.payment-field-container li.tender-row {
    display: inline;
}


.payment-field-container #responsive_payment_typecc_type_row legend {
    display: none;
}

.ach-sort-code-input-container input {
  display: inline;
  vertical-align: middle;
}

/* ********************************************************** */
/* Progress Bar                                               */
/* ********************************************************** */
.progress-bar-step-container {
  padding-right: 18px;
  margin-bottom: 5px;
}

.progress-bar-step-container,
.progress-bar-step-number-container,
.progress-bar-step-text-container
{
  display: inline-block;
  zoom: 1;
  *display: inline;
  font-weight: bold;
}

.progress-bar-step-text-container {
    max-width: 80px;
    vertical-align: text-top;
    font-size: 12px;
    margin-top: -9px;
    padding-left: 5px;
}

.progress-bar-step-container a {
  text-decoration: none;
}

.progress-bar-step-number-container {
  width:30px;
  height:30px;
  border-radius:15px;
  -moz-border-radius:15px;
  -webkit-border-radius:15px;
  font-size:16px;
  color: #f0efeb;
  line-height:30px;
  text-decoration:none;
  text-align:center;
  background:#cfccc5;
}

.progress-bar-step-text-container {
  color: #cfccc5;
}

.progress-bar-step-current .progress-bar-step-text-container
{
  color:#716e69;
}

.progress-bar-step-current .progress-bar-step-number-container {
  background: #dea70f;
}

.donation-level-expanded-label {
  margin-left: 10px;
}

.donation-level-input-container,
.generic-repeat-label-checkbox-container {
  display: inline-block;
  vertical-align: middle;
  padding: 10px 0;
}

.donation-level-container {

}

.donation-level-container.selected {

}

.donation-level-amount-container,
.donation-level-label-container
{
  display: inline-block;
  max-width: 100%;
}


span.donation-level-total-amount {
  font-weight: bold;
}

.donation-level-amount-container+.donation-level-label-container {
  display: block;
  margin-top: 5px;
  margin-left: 24px;
}


.form-input-label-block,
.donation-level-expanded-label {
  display: inline-block;
  zoom: 1;
  *display: inline;
  vertical-align: text-top;
  max-width: 770px;
  overflow: hidden;
  word-wrap: break-word;
}

.donation-level-general-ask,
.html-caption-container {
  max-width: 770px;
  overflow: hidden;
}

label+.donation-level-expanded-label,
.donation-level-user-entered+.donation-level-expanded-label {
  display: block;
  margin-left: 34px;
}

.form-input-choose-block,
.donation-level-label-input-container {
  display: inline-block;
  vertical-align: middle;
}

.donation-level-user-entered {
  display: inline-block;
}


label+.donation-level-user-entered {
  margin-left: 24px;
  display: inline-block;
}


/* Forever Donation */
div#level_foreverduration_row,
div#level_foreverDirectDebitDayOfMonth_row,
.form-row.indented {
  margin-left: 14px;
}

select#level_foreverduration,
select#level_foreverDirectDebitDayOfMonth {
  margin-left: 24px;
  margin-top: 10px;
}

/* Gift Aid Match */
.gift-aid-match-container,
span.gift-aid-match-label.currency-label {
  font-weight: bold;
}

span.gift-aid-match-label {
  font-weight: normal;
  font-style: italic;
  padding-left: 5px;
}

.indented.gift-aid-ineligible-reason {
  margin-left: 36px;
}

/* Gift aid selector */
.gift-aid-description .description-text,
.direct-debit-description .description-text {
  display: inline-block;
  zoom: 1;
  *display: inline;
  max-width: 600px;
}

.gift-aid-description .description-image,
.direct-debit-description .description-image {
  display: inline-block;
  zoom: 1;
  *display: inline;
  vertical-align: text-bottom;
}

.responsive .form-checkbox label, label.custom-element-checkbox-label {
	display: inline-block;
	zoom: 1;
    *display: inline;
	max-width: 800px;
}

/* ********************************************************** */
/* eCards                                                     */
/* ********************************************************** */

.responsive .layout-choice-thumbnail-container {
	margin: 5px;
	float: left;
}

.responsive .layout-choice-thumbnail-container label {
	display: block;
}

.responsive .layout-choice-thumbnail-container input {
	display: block;
	width: 13px;
	margin-left: auto;
	margin-right: auto;
}

.responsive div#ecard_send_date_row select {
	display: inline;
}

/* *************** */
/* Custom Elements */
/* *************** */
.custom-field-container select {
	max-width: 100%;
}

/* ********************************************************** */
/* Installment Selector                                       */
/* ********************************************************** */
.responsive span.calculated-value-container {
	font-weight: bold;
}

/* ********************************************************** */
/* TR Designated Addon                                        */
/* ********************************************************** */
.responsive div#addon_designated_Row {
	border: 2px solid #DAD4D0;
    padding: 10px 20px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

/* ********************************** */
/* Captcha                            */
/* ********************************** */
.form-captcha .form-input {
    background-color: #e9e9e9;
    padding: 10px;
}

.form-captcha .captcha-image-container {
    margin: 0 0 5px 3px;
}

.form-captcha a.change-captcha-link {
    text-decoration: none;
}

/* ********************************************************** */
/* Premium Selector                                           */
/* ********************************************************** */
.responsive .premium-selector-radio-container,
.responsive .premium-selector-select-option-container {
	border: 1px solid #DAD4D0;
	background-color: white;
	padding: 10px 20px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.responsive .premium-selector-radio-option-row,
.responsive .premium-selector-option-row {
	padding-top: 20px;
	padding-bottom: 20px;
}

.responsive .premium-selector-radio-option-row.premium-separator {
	border-top-style: solid;
	border-top-color: #DAD4D0;
	border-top-width: 1px;
}

.responsive .premium-selector-radio-option-row {
	margin-top: 5px;
	margin-bottom: 5px;
}


.responsive .premium-selector-radio-option-description-img-and-text label {
	font-weight: bold;
	display: block;
}

.responsive .premium-selector-config-option-container label {
	font-weight: bold;
}

.responsive span.premium-selector-radio-option-short-description {
	word-wrap: break-word;
}

.responsive .premium-selector-radio-option-description-img-and-text img,
.responsive .premium-selector-option-description-img-and-text img {
	float: left;
  	margin-right: 5px;
  	margin-bottom: 5px;
}

.responsive .premium-selector-radio-option-description {
	display: inline-block;
	zoom: 1;
    *display: inline;
	max-width: 750px;
	vertical-align: text-top;
}

.responsive .premium-selector-list-container select {
	margin-top: 10px;
	margin-bottom: 10px;
}

/* Matching Gift */
.responsive .matching-gift-container button.step-button {
  margin-top: 0px;
  margin-bottom: 0px;
}

